CVE-2016-5195 Oracle Enterprise Linux Security Update for kernel (ELSA-2016-2574)

漏洞类别:OEL

漏洞等级:

漏洞信息

Oracle Enterprise Linux has released security update for kernel to fix the vulnerabilities.

Affected Products:
Oracle Linux 7

漏洞危害

Successful exploitation of the vulnerabilities can allow a remote attackers to obtain sensitive information from kernel memory by reading packet data.

解决方案

To resolve this issue, upgrade to the latest packages which contain a patch. Refer to Oracle Enterprise Linux advisoryOracle Linux 7 for updates and patch information.

Patch:
Following are links for downloading patches to fix the vulnerabilities:

ELSA-2016-2574: Oracle Linux 7

0day

发表评论